<?php
require_once("../includes/initialize.php");
require_once('../includes/config.php');


global $database;

if (isset($_POST['confirmPayment'])){
    
    $responseCode=$_POST['responseCode'];
    $referenceNumber=$_POST['referenceNumber'];
    $ResponseDescription=$_POST['ResponseDescription'];
    $updateAcceptance=$database->query("UPDATE schoolfees_tranzact SET responsecode='$responseCode', status='$ResponseDescription' WHERE txt_ref='$referenceNumber' LIMIT 1");
    
    if ($updateAcceptance){
        echo 'update Successful';
    }else{
        echo mysqli_error();
    }
    //echo "Test: ".$responseCode."   ".$referenceNumber;
}





?>